2019-08-24 14:24 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000093QElectroTechDiagram Editorpublic2016-10-11 15:08
ReporterMorganol 
Assigned To 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformQt5.6.1, kf5.27.0, Plasma5.8.0, OSLinux 4.7.8, gcc 5.4.0, OS VersionMageia 6
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000093: English menu "Project" > "Export a nomenclature" should be "Export parts list"
Descriptionsvn 4733
Steps To Reproducefixed svn 4735
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-10-09 02:35 Morganol New Issue
2016-10-11 15:08 scorpio810 Status new => resolved
2016-10-11 15:08 scorpio810 Resolution open => fixed
2016-10-11 15:08 scorpio810 Fixed in Version => SVN/trunk
2016-10-11 15:08 scorpio810 Steps to Reproduce Updated View Revisions
+Issue History